Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154907 - placeholder for RHEL4 U2 kernel
Summary: placeholder for RHEL4 U2 kernel
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jason Baron
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On: IT_71111 140002 IT_56157 145648 145659 145976 149478 149523 149557 149919 149979 151222 151315 151874 152440 152599 155344
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-14 19:44 UTC by Dave Jones
Modified: 2015-01-04 22:18 UTC (History)
2 users (show)

Fixed In Version: U2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-11-13 05:30:55 UTC


Attachments (Terms of Use)

Description Dave Jones 2005-04-14 19:44:33 UTC
 


Note You need to log in before you can comment on or make changes to this bug.